ahcpd_0.53-2build1_amd64.deb


Advertisement

Description

ahcpd - Ad-Hoc Configuration Protocol

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe amd64
Package filename ahcpd_0.53-2build1_amd64.deb
Package name ahcpd
Package version 0.53
Package release 2build1
Package architecture amd64
Package type deb
Category universe/net
Homepage http://www.pps.jussieu.fr/~jch/software/ahcp/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 27.84 KB
Installed size 82.00 KB
AHCP is an autoconfiguration protocol for IPv6 and dual-stack
IPv6/IPv4 networks designed to be used in place of router discovery
and DHCP on networks where it is difficult or impossible to configure
a server within every link-layer broadcast domain, for example mobile
ad-hoc networks. AHCP will automatically configure the IPv6 prefix,
an IPv4 address for every host, the routing protocol, the DNS server
and the NTP server. It is currently able to configure hosts for
static routing, for use of the OLSR protocol, or for use of the Babel
protocol. AHCP is extensible, so adding support for other routing
protocols should be easy.

Alternatives

Package Version Architecture Repository
ahcpd_0.53-2build1_i386.deb 0.53 i386 Ubuntu Universe
ahcpd - - -

Requires

Name Value
libc6 >= 2.15

Download

Type URL
Mirror archive.ubuntu.com
Binary Package ahcpd_0.53-2build1_amd64.deb
Source Package ahcpd

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ahcpd deb package:
    # sudo apt-get install ahcpd

Files

Path
/etc/ahcp/ahcp-config.sh
/etc/default/ahcpd
/etc/init.d/ahcpd
/etc/logrotate.d/ahcpd
/usr/sbin/ahcpd
/usr/share/doc/ahcpd/README
/usr/share/doc/ahcpd/changelog.Debian.gz
/usr/share/doc/ahcpd/copyright
/usr/share/man/man8/ahcpd.8.gz

Changelog

2018-04-03 - Balint Reczey <rbalint@ubuntu.com>
ahcpd (0.53-2build1) bionic; urgency=high
* No change rebuild to pick up -fPIE compiler default
2013-05-26 - Stéphane Glondu <glondu@debian.org>
ahcpd (0.53-2) unstable; urgency=low
* Add logrotate support
* Switch debian/copyright to format version 1.0
* Bump Standards-Version to 3.9.4
* Bump debhelper compat level to 9
2011-12-10 - Stéphane Glondu <glondu@debian.org>
ahcpd (0.53-1) unstable; urgency=low
* New upstream release
2011-07-28 - Stéphane Glondu <glondu@debian.org>
ahcpd (0.52-1) unstable; urgency=low
* New upstream release
* Bump Standards-Version to 3.9.2 (no changes)
* Bump debhelper compatibility level to 8
2010-04-11 - Stéphane Glondu <glondu@debian.org>
ahcpd (0.51-1) unstable; urgency=low
* New upstream release (Closes: #568907):
- remove patches (fixed upstream)
* Add an initscript (Closes: #577286)
* Switch to 3.0 (quilt)
* Bump Standards-Version to 3.8.4 (no changes)
* Upload to unstable
2009-08-28 - Stéphane Glondu <glondu@debian.org>
ahcpd (0.50-1) experimental; urgency=low
* Initial release (Closes: #543378)

See Also

Package Description
aide-dynamic_0.16-3_amd64.deb Advanced Intrusion Detection Environment - dynamic binary
aide-xen_0.16-3_amd64.deb Advanced Intrusion Detection Environment - static binary for XEN
aidl_7.0.0+r33-1_amd64.deb Binder generator of AIDL interfaces
aiksaurus_1.2.1+dev-0.12-6.3_amd64.deb This package provides an English-language thesaurus (utility)
air-quality-sensor_0.1.4.2-1_amd64.deb user space driver for AppliedSensor's Indoor Air Monitor
aircrack-ng_1.2-0~rc4-4_amd64.deb wireless WEP/WPA cracking utilities
airgraph-ng_1.2-0~rc4-4_all.deb Tool to graph txt files created by aircrack-ng
airport-utils_2-6_all.deb configuration and management utilities for Apple AirPort base stations
airspy_1.0.9-3_amd64.deb Tiny and efficient software defined radio receiver - utilities
airstrike-common_0.99+1.0pre6a-8_all.deb 2d dogfight game - data files
airstrike_0.99+1.0pre6a-8_amd64.deb 2d dogfight game in the tradition of 'Biplanes' and 'BIP'
aiscm_0.15.1-1_amd64.deb Guile numerical arrays and tensor extension
aj-snapshot_0.9.6-3_amd64.deb make snapshots of JACK connections
ajaxterm_0.10-13_all.deb Web based terminal written in Python
akonadi-backend-mysql_17.12.3-0ubuntu3_all.deb MySQL storage backend for Akonadi
Advertisement
Advertisement